<?php
// created: 2022-12-13 04:46:35
$mod_strings = array (
  'LBL_TEAM' => 'Tiimit',
  'LBL_TEAMS' => 'Tiimit',
  'LBL_TEAM_ID' => 'Tiimi-ID',
  'LBL_ASSIGNED_TO_ID' => 'Vastuuhenkilön ID',
  'LBL_ASSIGNED_TO_NAME' => 'Vastuuhenkilö',
  'LBL_TAGS_LINK' => 'Tagit',
  'LBL_TAGS' => 'Tagit',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Luontipäivä',
  'LBL_DATE_MODIFIED' => 'Muokattu viimeksi',
  'LBL_MODIFIED' => 'Muuttanut',
  'LBL_MODIFIED_ID' => 'Muokkaajan ID',
  'LBL_MODIFIED_NAME' => 'Muokkaajan nimi',
  'LBL_CREATED' => 'Luonut',
  'LBL_CREATED_ID' => 'Luojan ID',
  'LBL_DOC_OWNER' => 'Tiedoston omistaja',
  'LBL_USER_FAVORITES' => 'Käyttäjät, jotka ottivat suosikikseen',
  'LBL_DESCRIPTION' => 'Kuvaus',
  'LBL_DELETED' => 'Poistettu',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Luonut käyttäjä',
  'LBL_MODIFIED_USER' => 'Muokannut käyttäjä',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Muokkaa',
  'LBL_REMOVE' => 'Poista',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muokkaajan nimi',
  'LBL_LIST_FORM_TITLE' => 'Work Product Codes Lista',
  'LBL_MODULE_NAME' => 'Work Product Codes',
  'LBL_MODULE_TITLE' => 'Work Product Codes',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Code',
  'LBL_HOMEPAGE_TITLE' => 'Oma Work Product Codes',
  'LNK_NEW_RECORD' => 'Luo Work Product Code',
  'LNK_LIST' => 'Näkymä Work Product Codes',
  'LNK_IMPORT_M03_WORK_PRODUCT_CODE' => 'Import Work Product Codes',
  'LBL_SEARCH_FORM_TITLE' => 'Etsi Work Product Code',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Näytä historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteetit',
  'LBL_M03_WORK_PRODUCT_CODE_SUBPANEL_TITLE' => 'Work Product Codes',
  'LBL_NEW_FORM_TITLE' => 'Uusi Work Product Code',
  'LNK_IMPORT_VCARD' => 'Import Work Product Code vCard',
  'LBL_IMPORT' => 'Import Work Product Codes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Code record by importing a vCard from your file system.',
);